<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>569286</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2293 interaction menu for event quests
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 10:46:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="563" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuInteraction.as" />
		<file endRevision="203" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuInteractionFrame.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuInteractionFrame.h" />
		<file endRevision="297" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569279</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>added spaceport arctic
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-13 10:38:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_idle02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_idle03.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_level1_upg01_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_level2_upg02_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_level2_upg02_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_level2_upg03_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_level2_upg03_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_merged_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_merged_idle02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_merged_walk01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_merged_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_merged_work02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_start01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_work01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_work02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_work03.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/anim/spaceport_earth_work04.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level0_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level1_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level2_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level3_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level4_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_level5_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_lod1.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/rdm/spaceport_arctic_lod2.rdm" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_arctic.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_arctic.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_arctic_level_01.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_arctic_level_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth.fc" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_01.fc" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_02.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_03.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_03.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_04.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_04.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_05.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_05.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_base.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_base.fc" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_base.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/special/spaceport_arctic/spaceport_earth_level_upg_01.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569278</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>renamend and mooced portrait
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 10:36:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic.psd" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_2.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_normal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_normal.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_normal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_normal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_normal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_pach.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_pach.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_pach_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_pach_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_pach_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_patch.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_patch.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_patch_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_patch_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_hair_patch_2.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.psd" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_2.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.tfo" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="5" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_normal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_normal.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_normal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_normal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_normal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569277</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Kicked cGlowDisengageable (solely controlled by sequences now)
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-13 10:35:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/shaders/include/model_common.fxh" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/shaders/include/model_materials.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569268</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>new globalbar
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-13 10:30:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/ui/bar_global.feu" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/Flash/bar_global.fla" />
		<file endRevision="95" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569266</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>added lowpolys
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-13 10:29:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_estate_01/residence_tier01_arctic_estate_01.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_estate_01/residence_tier01_arctic_estate_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_03/rdm/residence_tier02_arctic_estate_03_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_03/residence_tier02_arctic_estate_03.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_03/residence_tier02_arctic_estate_03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier02_moon_estate_01/rdm/residence_tier02_moon_estate_01_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier02_moon_estate_01/residence_tier02_moon_estate_01.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier02_moon_estate_01/residence_tier02_moon_estate_01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569265</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>added lowpoly
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-13 10:29:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch/rdm/third_party_orbital_watch_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch/third_party_orbital_watch.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/third_party/third_party_orbital_watch/third_party_orbital_watch.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569263</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-13 10:29:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="812" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="611" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="372" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569262</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>StrategicView - Save selection after route editing
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-13 10:27:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1290" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/RouteOverview.as" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteOverviewFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteOverviewFrame.h" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569241</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>del before resubmit final name chnges
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 10:01:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_angry_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_angry_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_friendly_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_friendly_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_neutral_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_angry_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_angry_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_friendly_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_friendly_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_extra1_neutral_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_angry_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_angry_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_friendly_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_friendly_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_neutral_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_angry_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_angry_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_friendly_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_friendly_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_neutral_idle.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_neutral_talk.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_diff.psd" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_diff.tfo" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_diff_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_diff_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_diff_2.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_normal.psd" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_normal.tfo" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_normal_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_normal_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_body_normal_2.dds" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff.psd" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff.tfo" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_0.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_1.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_2.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic.psd" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic.tfo" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_0.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_1.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_2.dds" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm.psd" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm.tfo" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_0.dds" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_1.dds" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_2.dds" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_hair_patch.psd" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569235</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>changed name
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 09:56:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569234</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 09:54:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="33" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.ifo" />
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta_01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569233</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 09:54:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="34" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.cfg" />
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta_01.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569228</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>corporation level unlocks
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 09:50:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="506" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="492" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569227</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 09:49:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta_01.cfg" />
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta_01.ifo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic.psd" />
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_2.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.psd" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_2.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.tfo" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="3" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="4" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_body.rdm" />
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_hair.rdm" />
		<file endRevision="4" action="MOVE_ADD" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_head.rdm" />
		<file endRevision="11" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/advisor_global_union_meta_01.cfg" />
		<file endRevision="7" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/advisor_global_union_meta_01.ifo" />
		<file endRevision="13" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff.tfo" />
		<file endRevision="13" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="13" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="13" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_metallic.psd" />
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_metallic.tfo" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_metallic_0.dds" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_metallic_1.dds" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_metallic_2.dds" />
		<file endRevision="9" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="4" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm.tfo" />
		<file endRevision="9" action="MOVE_DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_0.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569226</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>del for rename
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-13 09:49:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="33" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.cfg" />
		<file endRevision="32" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta.ifo" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/advisor_global_union_meta_model.max" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_body_neutral_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_hair_neutral_talk.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_neutral_idle.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/anim/advisor_global_union_meta_head_neutral_talk.rdm" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_metallic_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_metallic_2.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm.tfo" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_body.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_head.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta/rdm/advisor_global_union_meta_patches.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569224</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>AT-749 PlayerCounter for corporation level
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-13 09:47:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1120" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="371" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		<file endRevision="491" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/toolone/AchievementCategory.as" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/PlayerCounter.as" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/CorporationMetaInfo.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAchievementReward.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAchievementReward.h" />
		<file endRevision="571" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="554" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="480" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="487" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="457" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="140" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="112" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569223</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>added particle effects lughts and animatins for buildings
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-13 09:44:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_chemical_arctic_facility_module_01/production_chemical_arctic_facility_module_01.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_chemical_arctic_facility_module_01/production_chemical_arctic_facility_module_01.ifo" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_01/production_electronics_arctic_facility_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_01/production_electronics_arctic_facility_01.fc" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_01/production_electronics_arctic_facility_01.ifo" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_03/production_electronics_arctic_facility_03.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_03/production_electronics_arctic_facility_03.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_module_01/production_electronics_arctic_facility_module_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_module_01/production_electronics_arctic_facility_module_01.fc" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_electronics_arctic_facility_module_01/production_electronics_arctic_facility_module_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/anim/production_mining_arctic_facility_module_01_drill.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/anim/production_mining_arctic_facility_module_01_open_door.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/production_mining_arctic_facility_module_01.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/production_mining_arctic_facility_module_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/production_mining_arctic_facility_module_01_anim.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_mining_arctic_facility_module_01/rdm/production_mining_arctic_facility_module_01_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/anim/production_biotech_earth_facility_02_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/anim/production_biotech_earth_facility_02_work.rdm" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/production_biotech_earth_facility_02.cfg" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/production_biotech_earth_facility_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/production_biotech_earth_facility_02_anim.max" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/rdm/production_biotech_earth_facility_02_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/rdm/production_biotech_earth_facility_02_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_02/rdm/production_biotech_earth_facility_02_lod2.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_03/production_biotech_earth_facility_03.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_03/production_biotech_earth_facility_03.fc" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_03/production_biotech_earth_facility_03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/anim/production_biotech_earth_facility_02_module_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/anim/production_biotech_earth_facility_02_module_woek01.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/production_biotech_earth_facility_module_02.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/production_biotech_earth_facility_module_02.fc" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/production_biotech_earth_facility_module_02.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_02/rdm/production_biotech_earth_facility_02_module_lod0.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.fc" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/anim/production_electronics_earth_facility_02_idle01.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/anim/production_electronics_earth_facility_02_work01.rdm" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/production_electronics_earth_facility_02.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/production_electronics_earth_facility_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/production_electronics_earth_facility_02_anim.max" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/rdm/production_electronics_earth_facility_02_lod0.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/rdm/production_electronics_earth_facility_02_lod1.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_02/rdm/production_electronics_earth_facility_02_lod2.rdm" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_03/production_electronics_earth_facility_03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_03/production_electronics_earth_facility_module_03.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_electronics_earth_facility_module_03/production_electronics_earth_facility_module_03.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_01/production_mining_earth_facility_01.fc" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_biotech_moon_facility_module_02/production_biotech_moon_facility_module_02.fc" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569219</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>EventDetailsFrame - Event Session Accessibility
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-13 09:17:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1289" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EventDetails.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EventDetailsFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EventDetailsFrame.h" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569215</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>improved sky reflection
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-13 09:02:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_water.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569210</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>sharpened and changed normals
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-13 08:54:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01.tfo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02.tfo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03.tfo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_04.tfo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_04_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_04_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_04_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01.tfo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569209</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Implements AccountStats and add Achievements in T1
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-13 08:49:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="231" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="1119" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="373" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="721" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="260" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="490" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/Data/Scripts/Plugins/AchievementExport.cs" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/Data/Scripts/Plugins/achievements_dat_tool.exe" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/Data/Scripts/Plugins/zip.exe" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/ActionType.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/CounterScope.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/PlayerCounter.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Actions/ActionGainAchievementPoints.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Actions/ActionGainAchievementPoints.h" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionPlayerCounter.cpp" />
		<file endRevision="600" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="567" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/AccountManager.cpp" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/AccountManager.h" />
		<file endRevision="83" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/UnlockManager.cpp" />
		<file endRevision="50" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/AccountProfile.cpp" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/AccountProfile.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/StatisticsCounter/AccountStats.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/StatisticsCounter/AccountStats.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/StatisticsCounter/StatisticsCore.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAchievement.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAchievement.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataActionGainAchievementPoints.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataActionGainAchievementPoints.h" />
		<file endRevision="570" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="553" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="479" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="486" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="456" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializeAdapter.h" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.cpp" />
		<file endRevision="141" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.h" />
		<file endRevision="139" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="111" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569197</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Changed anisotropic filtering to 8x
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-13 08:24:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/shaders/include/defines.fxh" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/shaders/include/terrain.fxh" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569186</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-12 11:45:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569182</changeInfo>
		<clientId>roesch</clientId>
		<msg>benchmark stuff added
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-12 06:24:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/benchmark/benchmark_earth.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569179</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>Balancing Changes:
Rejuvenators need half Synthcells (ratio is now 1:1)
Consumption needs adjusted, biggest change in relative Intelliwear Need
Tax reduced from 0,025 to 0,015 per pop
Module Productivity Bonus from +75% to +100% (to keep clean ratios in the chains) and Upkeeps from +50% to +75% (to reflect the increased bonus)
Workforce reduced to 1 to 0,5
</msg>
		<changeUser>sknietzsch</changeUser>
		<changeTime>2015-03-12 06:05:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="505" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="506" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Consumption View.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569176</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest object update
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-12 06:03:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="811" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="463" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569165</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>increased required houses on earth to unlock everything from 500 ca. 800
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-12 05:50:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/Doc/01_appDesign/04_Population/Project_Population_Intermediate_Balancing.xlsx" />
		<file endRevision="504" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569160</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 05:47:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="610" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569157</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Archie updated
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-12 05:44:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.exe" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.pdb" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.dll" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.pdb" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.dll" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.pdb" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.dll" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.pdb" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.dll" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.pdb" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569122</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added delete functionality to energy route editing
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-12 05:04:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/route_creation_energy.feu" />
		<file endRevision="1288" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Flash/route_creation_energy.fla" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EnergyWizard.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569119</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest object update
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-12 04:59:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="810" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569118</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 04:51:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="609" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569114</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>eyes: look at direction changed
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 04:40:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier01_earth/anim/resident_tier01_earth_body_friendly_idle.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier01_earth/anim/resident_tier01_earth_body_friendly_talk.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569107</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 04:29:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="809" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569099</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 04:19:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="562" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569085</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Quest Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 04:05:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/Doc/01_appDesign/26_Event_Sessions/INTERNAL/Project_Event_Session_Quests.mmap" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		<file endRevision="608" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="720" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="370" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569070</changeInfo>
		<clientId>gp_abc-WKS-402008</clientId>
		<msg>last submit :(
</msg>
		<changeUser>gp</changeUser>
		<changeTime>2015-03-12 03:45:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/uiHaderer/ui_release.feu" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/ActionScriptHaderer/src/menu/objectMenus/ObjectMenuResidence.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/MasterThesis/BuildCounter/Config/config_swap_gui.h" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/MasterThesis/appSession/Camera/Control/CameraControlapp.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/MasterThesis/appSession/Camera/Control/CameraControlapp.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569062</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>deleted box
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-12 03:28:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/rdm/name_geo.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/rdm/name_geo.rdm" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/rdm/name_geo.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569061</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>created arctic residence 
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-12 03:28:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_diff.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_diff_0.dds" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_diff_1.dds" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_metal_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_norm_0.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_norm_1.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_snowmask.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_snowmask_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_snowmask_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/maps/residence_tier01_arctic_01_snowmask_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/rdm/residence_tier01_arctic_01_lod0.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/residence_tier01_arctic_01.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_01/residence_tier01_arctic_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/maps/residence_tier01_arctic_02_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/rdm/residence_tier01_arctic_02_lod0.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/residence_tier01_arctic_02.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_02/residence_tier01_arctic_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_diff.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_diff_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_diff_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_metal.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_metal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_metal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_metal_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_norm_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/maps/residence_tier01_arctic_03_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier01_arctic_03/rdm/residence_tier01_arctic_03_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569057</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update (even more quests working on moon)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-12 03:23:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="808" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="462" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="607" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569055</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>new anim (idle) added
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-12 03:20:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_body_neutral_idle.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/anim/big_five_02_meta_head_neutral_idle.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_02_meta/big_five_02_meta.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569024</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>changed button type in spacestation
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-12 02:50:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="561" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/strategic_spacestationdetails.feu" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/strategic_spacestationdetails.fla" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/SpacestationDetails.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569009</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:28:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/config/engine/ambientsettings/local/fpp_session03_moon_texture.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/config/engine/material_sets/moon_01.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>569000</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Fixed Event Follow Quests &amp; Increased Tow Boat Quests
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-12 02:25:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568999</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>udpate
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:24:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_wave_ground01_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568998</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:24:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground01_norm_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_smooth_ground03_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_surface_structure01_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_surface_structure01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_surface_structure01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_surface_structure01_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568996</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:22:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_diff.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_height.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_height_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_norm.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rough_ground01_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568995</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added forfeit button infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-12 02:21:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="560" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="1287" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="94" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		<file endRevision="202" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="296" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568994</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update 
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:19:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_height_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_normal.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_normal_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_normal_1.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_texture_normal_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_crispy_detail_norm_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_rocky_details01_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568993</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-12 02:18:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_diff.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground01_norm_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_diff.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_diff_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_diff_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_height.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_height_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_height_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_base_ground03_height_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_moon_crates_norm.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_moon_crates_norm_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_moon_crates_norm_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/fpp_moon/m_jk_moon_crates_norm_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568984</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>SIX-2534
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-12 01:58:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="503" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568967</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>RouteCreation - delete route functionality
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-12 01:08:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1286" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EnergyWizard.as" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/LogisticsWizard.as" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.h" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.h" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568956</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>more transparency
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:27:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_01/rockface_01_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_01/rockface_01_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_01/rockface_01_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_03/rockface_03_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_03/rockface_03_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_03/rockface_03_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_04/rockface_04_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_04/rockface_04_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/landscape/terrain/decals/rockface_04/rockface_04_diff_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568953</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_03
session story quest object added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:09:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/mapimage.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/22_51.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/22_52.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/33_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/34_45.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/34_46.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/35_46.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/36_46.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/40_42.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/40_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/40_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/41_42.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/41_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/41_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/42_42.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/42_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/0/44_44.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/normalmaps/base.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/6x4/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/object_labels.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/region_images.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/regions.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/session_moon_03.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568952</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_06
session story quest object added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:09:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_a6mdata/session_earth_06/mapimage.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/6x4/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/object_labels.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/region_images.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/session_earth_06.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568951</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
session story quest object added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:09:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/4x6/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/object_labels.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/region_images.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/session_moon_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568950</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_01
session story quest object added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:09:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/7x5/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/object_labels.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/region_images.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/session_moon_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568949</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
session story quest object added
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-12 12:08:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="89" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x4/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/8x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_labels.bin" />
		<file endRevision="70" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="87" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568948</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>fixed minimap ping click issue
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-12 12:06:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1285" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="64" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Minimap.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568944</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>lod changes and more detail for the fir trees
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-12 11:54:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_fir01_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth01_lod2.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth02_lod2.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/rdm/tree_earth03_var02_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568943</changeInfo>
		<clientId>roesch</clientId>
		<msg>assets added
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-12 11:53:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="505" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568935</changeInfo>
		<clientId>RDS-REINHER</clientId>
		<msg>Update portrait overview
</msg>
		<changeUser>gfx</changeUser>
		<changeTime>2015-03-12 11:43:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.cfg" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568933</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_earth_02
</msg>
		<changeUser>julian.krause</changeUser>
		<changeTime>2015-03-12 11:39:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/24_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/25_15.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/25_16.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/25_17.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_14.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_15.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_16.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_17.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_14.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_15.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_16.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_18.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_15.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_16.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_18.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_18.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/45_48.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/46_48.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/46_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/47_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/47_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/47_51.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/47_52.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_48.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_49.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_51.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_52.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/48_53.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/49_48.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/49_49.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/49_50.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/49_51.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/49_52.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/50_50.dds" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/base.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x0/voxeldata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x1/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x10/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x11/voxeldata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x12/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x12/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x13/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x14/voxeldata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x15/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_mapdata/session_earth_02/0x2/voxeldata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568930</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_arctic_01
</msg>
		<changeUser>julian.krause</changeUser>
		<changeTime>2015-03-12 11:33:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_a6mdata/session_arctic_01/mapimage.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/7x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/object_labels.bin" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/region_images.bin" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/session_arctic_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568928</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_arctic_02
</msg>
		<changeUser>julian.krause</changeUser>
		<changeTime>2015-03-12 11:32:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_a6mdata/session_arctic_02/mapimage.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/5x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/object_labels.bin" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/region_images.bin" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/session_arctic_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568927</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_arctic_03
</msg>
		<changeUser>julian.krause</changeUser>
		<changeTime>2015-03-12 11:32:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/mapimage.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_mapdata/session_arctic_03/11x9/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_mapdata/session_arctic_03/12x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_mapdata/session_arctic_03/object_labels.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_mapdata/session_arctic_03/region_images.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/session_arctic_03.a6m" />
		</files>
		</changenumber>
	</entry>
</changelog>
